This project contains 1 outdated development dependency.

Crate jobserver

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 libc^0.2.870.2.155up to date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 nix^0.28.00.29.0out of date
 tempfile^3.10.13.10.1up to date